.version.site_map /* version checker */
{
	color: #0000E2;
	background-color: #46A730;
}

.html
{
	background: #7F7F7F url("../images/background-paper-patterns.jpg") no-repeat center top fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 987px;
	min-height: 830.95px;
	padding-left: 37px;
	padding-top: 13px;
	padding-bottom: 96.04999999999995px;
	margin-left: auto;
	margin-right: auto;
}

#u88102
{
	z-index: 2;
	height: 75px;
	top: 0px;
}

#u88102-bw
{
	z-index: 2;
}

#u64435
{
	z-index: 339;
	width: 74px;
	top: 11px;
	left: 50%;
	margin-left: -497px;
}

#u26092-5
{
	z-index: 282;
	width: 400px;
	min-height: 16px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	margin-left: 425px;
	position: relative;
}

#menuu61306
{
	z-index: 341;
	width: 911px;
	top: 48px;
	left: 50%;
	margin-left: -399px;
}

#u61363
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
}

#u61367-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61342
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 91px;
}

#u61345-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61384
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 182px;
}

#u61390-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61377
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 273px;
}

#u61383-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61307
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 364px;
}

#u61309-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61328
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 455px;
}

#u61332-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61370
{
	width: 89px;
	min-height: 34px;
	margin-right: -10000px;
	left: 546px;
}

#u61366,#u61343,#u61387,#u61380,#u61308,#u61331,#u61373
{
	width: 89px;
}

#u61374-4
{
	width: 89px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61321
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 637px;
}

#u61325-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61335
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 729px;
}

#u61341-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61336
{
	width: 87px;
	top: 24px;
}

#u61337,#u68612
{
	width: 87px;
}

#u68613
{
	width: 87px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u68613:hover
{
	margin: 0px -10000px 0px 0px;
}

#u68613:active
{
	margin: 0px -10000px 0px 0px;
}

#u68613.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u68615-4
{
	width: 79px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u61314
{
	width: 90px;
	min-height: 34px;
	margin-right: -10000px;
	left: 821px;
}

#u61324,#u61338,#u61317
{
	width: 90px;
}

#u61319-4
{
	width: 90px;
	min-height: 14px;
	margin-right: -10000px;
}

#u61366.MuseMenuActive #u61367-4,#u61343.MuseMenuActive #u61345-4,#u61387.MuseMenuActive #u61390-4,#u61380.MuseMenuActive #u61383-4,#u61308.MuseMenuActive #u61309-4,#u61331.MuseMenuActive #u61332-4,#u61373.MuseMenuActive #u61374-4,#u61324.MuseMenuActive #u61325-4,#u61338.MuseMenuActive #u61341-4,#u61317.MuseMenuActive #u61319-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#pu12764-4
{
	width: 0.01px;
	margin-top: 108px;
}

#u12764-4
{
	z-index: 3;
	width: 277px;
	min-height: 53px;
	letter-spacing: -3px;
	font-size: 48px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u26093-4
{
	z-index: 287;
	width: 593px;
	min-height: 44px;
	font-size: 13px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 283px;
}

#pppu13740-67
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 5px;
}

#ppu13740-67
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#pu13740-67
{
	width: 0.01px;
}

#u13740-67
{
	z-index: 7;
	width: 398px;
	min-height: 399px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u13740-2,#u13740-3,#u13740-7,#u13740-17,#u13740-18,#u13740-20,#u13740-21,#u13740-31,#u13740-33,#u13740-34,#u13740-43,#u13740-44,#u13740-56,#u13740-58
{
	font-size: 11px;
	font-weight: bold;
}

#u46429-5
{
	z-index: 291;
	width: 400px;
	min-height: 17px;
	font-size: 11px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
}

#u46430-26
{
	z-index: 296;
	width: 401px;
	min-height: 98px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-top: 30px;
	position: relative;
}

#u13740-47,#u13740-51,#u46430-14,#u46430-17,#u46430-20
{
	font-weight: normal;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13740-41,#u13740-59,#u46430-24
{
	font-weight: bold;
}

#u26089-107
{
	z-index: 74;
	width: 216px;
	min-height: 426px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	left: 401px;
}

#u13740-6,#u13740-10,#u13740-13,#u13740-16,#u13740-24,#u13740-27,#u13740-30,#u13740-37,#u13740-40,#u13740-55,#u13740-62,#u13740-65,#u46430-5,#u46430-8,#u46430-11,#u46430-23,#u26089-3
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u13740-6  span,#u13740-10  span,#u13740-10  a,#u13740-13  span,#u13740-13  a,#u13740-16  span,#u13740-16  a,#u13740-24  span,#u13740-24  a,#u13740-27  span,#u13740-27  a,#u13740-30  span,#u13740-30  a,#u13740-37  span,#u13740-37  a,#u13740-40  span,#u13740-40  a,#u13740-47  span,#u13740-47  a,#u13740-51  span,#u13740-51  a,#u13740-55  span,#u13740-55  a,#u13740-62  span,#u13740-62  a,#u13740-65  span,#u13740-65  a,#u46430-5  span,#u46430-5  a,#u46430-8  span,#u46430-8  a,#u46430-11  span,#u46430-11  a,#u46430-14  span,#u46430-14  a,#u46430-17  span,#u46430-17  a,#u46430-20  span,#u46430-20  a,#u46430-23  span,#u46430-23  a,#u26089-3  span,#u26089-3  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u13740-4,#u13740-8,#u13740-11,#u13740-14,#u13740-22,#u13740-25,#u13740-28,#u13740-35,#u13740-38,#u13740-45,#u13740-48,#u13740-50,#u13740-52,#u13740-54,#u13740-60,#u13740-63,#u46430,#u46430-3,#u46430-6,#u46430-9,#u46430-12,#u46430-15,#u46430-18,#u46430-21,#u26089
{
	font-size: 11px;
}

#u26089-6,#u26089-9,#u26089-12,#u26089-15,#u26089-18,#u26089-21,#u26089-24,#u26089-27,#u26089-30,#u26089-33,#u26089-36,#u26089-39,#u26089-42,#u26089-45,#u26089-48,#u26089-51,#u26089-54,#u26089-57,#u26089-60,#u26089-64,#u26089-67,#u26089-70,#u26089-73,#u26089-76,#u26089-79,#u26089-82,#u26089-85,#u26089-89,#u26089-92,#u26089-95,#u26089-98,#u26089-101,#u26089-104,#u26089-105
{
	font-size: 11px;
	font-weight: normal;
}

#u26091-101
{
	z-index: 181;
	width: 246px;
	min-height: 313px;
	font-size: 11px;
	text-align: right;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 630px;
}

#u88096
{
	z-index: 333;
	width: 200px;
	min-height: 100px;
	margin-left: 787px;
	top: -3px;
	margin-bottom: -3px;
}

#u84448
{
	z-index: 327;
	width: 200px;
	min-height: 12px;
	margin-left: 787px;
}

#u84445
{
	z-index: 322;
	height: 27px;
	bottom: 0px;
}

#u84445-bw
{
	z-index: 322;
}

#u84446-4
{
	z-index: 323;
	width: 257px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: -512px;
}

#u88098-5
{
	z-index: 334;
	width: 85px;
	min-height: 27px;
	bottom: 0px;
	left: 50%;
	margin-left: 242px;
}

#u87818
{
	z-index: 329;
	width: 19px;
	bottom: 4px;
	left: 50%;
	margin-left: 333px;
}

#u87815
{
	z-index: 328;
	width: 40px;
	min-height: 23px;
	bottom: 0px;
	left: 50%;
	margin-left: 359px;
}

#u87823
{
	z-index: 331;
	width: 19px;
	bottom: 3px;
	left: 50%;
	margin-left: 405px;
}

body
{
	position: relative;
	min-width: 1024px;
}

